/* ===== RESET ================================================== */
a, abbr, acronym, address, applet, article, aside, audio,b, blockquote,big, body,center, canvas, caption, cite, code, command,datalist, dd, del, details, dfn, dl, div, dt, em, embed,fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html,i, iframe, img, ins,kbd, keygen,label, legend, li, meter,nav,object, ol, output,p, pre, progress,q, s, samp, section, small, span, source, strike, strong, sub, sup,table, tbody, tfoot, thead, th, tr, tdvideo, tt,u, ul, var{ background:transparent; border:0 none; margin:0; padding:0; line-height:16px; vertical-align:baseline; outline:none; font-size:100%; font-family:inherit; font-weight:normal; font-style:normal;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block;}
blockquote,q{quotes:none;}
blockquote:before,q:before{content:'';content:none;}
blockquote:after,q:after{content:'';content:none;}
ins { text-decoration:none;}
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help;}
table { border-collapse:collapse; border-spacing:0;}
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0;}
input, select { vertical-align:middle; margin:0;}
ol, ul, li { list-style:none;}


/* ===== GLOBAL ================================================== */

/* ===== Font Face ================================================== */
@font-face {
	font-family:'Calibri-Regular';
	src: url('fonts/Calibri_gdi.eot');
	src: url('fonts/Calibri_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Calibri_gdi.woff') format('woff'),
		url('fonts/Calibri_gdi.ttf') format('truetype'),
		url('fonts/Calibri_gdi.svg#Calibri-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}

@font-face {
    font-family: 'ralewaybold';
    src: url('fonts/raleway-bold_0-webfont.eot');
    src: url('fonts/raleway-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-bold_0-webfont.woff2') format('woff2'),
         url('fonts/raleway-bold_0-webfont.woff') format('woff'),
         url('fonts/raleway-bold_0-webfont.ttf') format('truetype'),
         url('fonts/raleway-bold_0-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaylight';
    src: url('fonts/raleway-light_0-webfont.eot');
    src: url('fonts/raleway-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-light_0-webfont.woff2') format('woff2'),
         url('fonts/raleway-light_0-webfont.woff') format('woff'),
         url('fonts/raleway-light_0-webfont.ttf') format('truetype'),
         url('fonts/raleway-light_0-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.eot');
    src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto-regular-webfont.woff') format('woff'),
         url('fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'newsgoth_cn_btregular';
    src: url('fonts/tt0375m_-webfont.eot');
    src: url('fonts/tt0375m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tt0375m_-webfont.woff2') format('woff2'),
         url('fonts/tt0375m_-webfont.woff') format('woff'),
         url('fonts/tt0375m_-webfont.ttf') format('truetype'),
         url('fonts/tt0375m_-webfont.svg#newsgoth_cn_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body{ font-family: 'robotoregular'; font-size:16px; color:#353535; background-image:rgba(0, 0, 0, 0.72) url(images/leftsidetrial.png);}
:focus{ outline:0 none;}
:focus,
a{ text-decoration:none; color:#ec282b;}
a:hover{ text-decoration:none; color:#000;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
::-webkit-input-placeholder { color:#000;}
:-moz-placeholder { color:#000;} /* Firefox 18- */
::-moz-placeholder { color:#000;} /* Firefox 19+ */
:-ms-input-placeholder { color:#000;}
* { -webkit-tap-highlight-color:rgba(255,255,255,0);}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.clear{clear:both;}
.floatL{float:left;}
.floatR{float:right;}
.full-width{float:left; width:100%;}
.hide{ display:none;}

input { font-family:Arial, Helvetica, sans-serif; border-radius:0; }
textarea  { overflow:auto; resize:none;font-family:Arial, Helvetica, sans-serif; }
input:focus, textarea:focus { outline:none; }



.wrapper{}

.container { width:100%; max-width:1200px; margin:0 auto; }
@media (max-width:1170px){.container{ padding-right:15px; padding-left:15px;}}

/* ===== Main Header Start ================================================== */
header{ float:left; width:100%;}
header .top_social{ background-color:#363636; color:#fff;  padding:8px 0;}
header .top_social .socialicon{ float:right;}
header .top_social .socialicon ul{ float:left; padding-right:10px; margin-right:19px; border-right:1px solid #fff;}
header .top_social .socialicon ul li{ float:left;}
header .top_social .socialicon ul li a{ float:left; height:28px; width:28px; border:1px solid #fff; border-radius:50%; margin-right:10px;}
header .top_social .socialicon ul li a img{ margin:6px 0 0 6px; }
header .top_social .socialicon ul li a:hover{ border-color:#ed2124}
header .top_social .socialicon span{ float:left; margin-top:5px; margin-right:6px;}
header .top_social .socialicon span a{ color:#fff; font-size:14px;}
header .top_social .socialicon span a:hover{ color:#ed2124;}
header .logo{ float:left; margin-top:28px;}

header .main_nav{ float:right;position:relative;}
.main_menu{ float:right; position:relative; z-index:500;}
.main_menu ul li { float:left; position:relative; margin:0 0 0 5px;}
.main_menu ul li a { padding:10px 15px; display:block; font-family:'Arial'; font-size:16px; text-align:left; letter-spacing:1.5px; color:#000;}
.main_menu ul li.current-menu-ancestor > a,
.main_menu ul li.menu-item-has-children:hover > a,
.main_menu ul li.current-menu-item > a,
.main_menu ul li a:hover{ background:#ed2124; color:#fff;}
/* submenus */
.main_menu ul ul { display:none; position:absolute; left:0; padding:0; margin-left:0;  background-color:#333333;}
.main_menu ul ul li { border-bottom:1px solid #3d3d3d; margin:0; width:100%}
.main_menu ul ul li a { padding:11px 16px 12px 16px; font-size:14px; color:#b5b5b5; line-height:1em; min-width:200px; white-space:nowrap}
.main_menu li:hover  ul { display:block; }

/* Responsive Menu
==========================*/

/* hide the link until viewport size is reached */
a.meanmenu-reveal { display: none; }
/* when under viewport size, .mean-container is added to body */
.mean-bar { float: left; width: 100%; position: relative; background: #363636; min-height: 42px; z-index: 999999;}
a.meanmenu-reveal { margin:8px 12px 10px; position:absolute; top:0; right:0; cursor: pointer; color: #fff; display: block;}
a.meanclose{ margin-right:15px;}
a.meanmenu-reveal span { display: block; background: #fff; height:4px; margin-top: 4px; width: 25px;}
.mean-nav { float: left; width: 100%; background: #0c1923; margin-top: 42px; }
.mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none; }
.mean-nav ul li { position: relative; float: left; width: 100%; }
.mean-nav ul li a { display: block; float: left; width: 90%; padding: 14px 5%; margin: 0; text-align: left; color: #fff; border-bottom: 1px solid #383838; border-bottom: 1px solid rgba(255, 255, 255, 0.5); text-decoration: none; text-transform: uppercase;font-family:'Open Sans', Arial, Helvetica, sans-serif; 
 box-sizing: content-box;}
.mean-nav ul li li a { width: 80%; padding:14px 10%; border-bottom: 1px solid #f1f1f1; border-bottom: 1px solid rgba(255, 255, 255, 0.25); opacity: 0.75; filter: alpha(opacity=75); text-shadow: none !important; visibility: visible; }
.mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }
.mean-nav ul li li li a { width: 70%; padding: 14px 15%; }
.mean-nav ul li li li li a { width: 60%; padding: 14px 20%; }
.mean-nav ul li li li li li a { width: 50%; padding: 14px 25%; }
.mean-nav ul li a:hover { background: #252525; background: rgba(255, 255, 255, 0.1); }
.mean-nav ul li a.mean-expand { width: 26px; height: 26px; border: none; padding:9px 12px; text-align: center; position: absolute; right: 0; top: 0; z-index: 2; font-weight: 700; line-height:24px; }
/* ===== Main Header End ================================================== */
.loading .banner ul.slides li{display:none;}
.loading .banner ul.slides li:first-child{display:block;}
.banner .flex-direction-nav a{ opacity:10; height:48px; }
.banner .flex-direction-nav .flex-next { right:30px; }
.banner .flex-direction-nav .flex-prev {left:30px;}
.banner  .flexslider:hover .flex-next {right: 30px;}
.banner  .flexslider:hover .flex-prev {left: 30px;}
.banner .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 10;}
.banner .flex-control-nav{ display:none;}
.banner  .metaslider .caption-wrap{ top:50%; left:50%;  width:auto; background:none; margin-left:-130px;}
/* ===== Homeslider Start ================================================== */
.banner{ float:left; width:100%; position:relative; overflow:hidden}
.banner .HM_slide{ float:left; width:100%;}
.banner .HM_text{ position:absolute; color:#f9f9f9; left:0; width:100%; text-align:center; top:50%; margin-top:-100px;}
.banner .HM_text h1{ float:left; width:100%; font-family: 'ralewaybold'; font-size:55px; line-height:normal; margin-bottom:18px;}
.banner .HM_text h2{font-family: 'ralewaylight'; font-size:40px; line-height:normal; border-top:1px solid #fff; padding:22px 64px 0 64px; display:inline-block;}
.banner .HM_text .btn_slide{ float:left; width:100%; margin-top:23px;}
.banner .HM_text .btn_slide a{ display:inline-block; background-color:#e1e1e1; font-family: 'ralewaybold'; font-weight:100; letter-spacing:2px; color:#282828;  border-radius:20px; padding:14px 22px;}
.banner .HM_text .btn_slide a:hover{ color:#d41518;}
.banner .bx-controls{ display:none;}
.banner:hover .bx-controls{ display:block;}
.banner .bx-controls .bx-prev, .banner .bx-controls .bx-next{position:absolute; top:50%; z-index:50; width:30px; height:48px; left:30px; background-image:url(../images/backArrow.png); background-repeat:no-repeat; 
text-indent:-9999px; margin-top:-24px;}
.banner .bx-controls .bx-next{ right:30px; left: inherit; background-image:url(../images/nextArrow.png);}
.main_nav ul li:last-child .sub-menu{left:auto; right:0}
/* ===== Homeslider End ================================================== */

/* ===== Home Content Start ================================================== */
.home-content{ float:left; width:100%;}
.home_left{ float:left; width:65%; padding:0 0 33px 0}
.home_left h1{ font-size:20px; font-family: 'ralewaylight'; color:#da2528; margin-bottom:18px; text-transform:uppercase; letter-spacing: 2px;}
.home_left h1 span{font-family: 'ralewaybold';}
.home_left p{ font-size:16px; font-family: 'robotoregular'; line-height:24px; letter-spacing:1px; margin-bottom:10px;}
.home_left .Welcometext{float:left; width:100%;}
.home_left .Welcometext ul{float:left; width:100%; padding:0;}
.home_left .Welcometext ul li{font-size:15px; font-family: 'robotoregular'; line-height:24px; letter-spacing:1px; margin-bottom:3px;}
.home_left .Featured_videos{float:left; width:100%; margin-bottom:38px;}
.home_left .Featured_videos .vidio{ float:left; width:100%; margin-top:7px;}
.home_left .Featured_videos .Show_vidio{ float:left; width:100%; height:425px;}
.home_left .Latest_news{float:left; width:100%;}
.home_left .Latest_news .newsbox{ float:left; width:100%;  }
.border-buttom{border-bottom:1px dashed #898989; float:left; padding-bottom:5px; margin-bottom:18px;}
.home_left .Latest_news .newsbox .image_date{ float:left; width:120px; position:relative; margin:0 10px 10px 0;}
.home_left .Latest_news .newsbox .image_date img{ width:100%;}
.home_left .Latest_news .newsbox .image_date .date{ position:absolute; top:0; left:0; padding:6px; background-color:#fff; text-align:center; font-family: 'newsgoth_cn_btregular'; 
text-transform:uppercase; }
.home_left .Latest_news .newsbox .image_date .date h3{font-size:20px; color:#ec282b;}
.home_left .Latest_news .newsbox .image_date .date h4{ font-size:12px; color:#141414;}
.home_left .Latest_news .newsbox .H_description_text{ float:left; width:650px;}
.home_left .Latest_news .newsbox .H_description_text h2{ font-size:20px; margin-bottom:6px; color:#ec282b; line-height:24px;}
.home_left .Latest_news .newsbox .H_description_text p{ font-size:16px; color:#343434; line-height:22px; letter-spacing:1px; }
.home_left .Latest_news .newsbox .btn_read{ float:right;text-align:right; margin-bottom:10px;}
.home_left .Latest_news .newsbox .btn_read a{ color:#d00000; font-size:14px;}
.home_left .Latest_news .newsbox .btn_read a:hover,
.team-info-right a.read-more-team:hover{ color:#000;}
.home_right{ float:right; width:30%; margin-bottom:47px;}
.home_right h2{ font-size:23px; color:#da2528; font-family: 'ralewaybold'; margin-bottom:15px; text-transform:uppercase; line-height:normal;}
.home_right .facebook_widget,
.home_right .twitter_widget{ float:left; width:100%; margin-bottom:28px;}
.home_right .twitter_widget .twitter-timeline{ height:600px !important;}
.Latest_news strong{font-weight:600;}
/* ===== Home Content End ======== ========================================== */

/* ===== Featured Videos Start ================================================== */
.muzutv-video{ padding-bottom:30px;}
.loading .latest-episode{height:437px;}
.latest-episode{overflow:hidden; width:100%; margin:0 0 30px 0;}
.latest-episode iframe{height:392px}
.latest-episode h2.page-title{margin:10px 0;}

.loading .latest-episode iframe{display:none;}
.loading .latest-episode li:first-child iframe{display:block;}
.latest-episode .flexslider{ margin-bottom:20px;}
.latest-episode ul li{ background-image:none; padding:0px;}
.latest-episode ul li .fluid-width-video-wrapper{ padding-top:437px !important;}
.latest-episode .flexslider{ background:none; border:0px; box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0);}
.latest-episode .bigimg .flex-direction-nav{ display:none;}
.latest-episode .bigimg  ul li iframe{height:437px;}
.latest-episode .silder-small ul li .slider-thumb-content{ background:#fff; margin-right:10px; border:1px solid #c6c6c6; cursor:pointer;}
.latest-episode .silder-small ul li img{border-radius: 0; padding:6px 2px 6px 6px;width:154px; height:80px;}
.latest-episode .silder-small .flex-direction-nav li{ border:0px;}
.latest-episode .silder-small li p{ padding:0px 10px 10px 10px; min-height:64px; font-size: 14px; line-height: 18px;}
.latest-episode .silder-small .flex-direction-nav a{ top:23%; margin:0px;}
.latest-episode .dj-silder .flex-viewport{ width:676px; margin:0 auto 0 55px;}
.latest-episode .dj-silder .flex-viewport ul{ margin-bottom:0px;}
.latest-episode .flex-direction-nav a{transition: all 0.0s ease 0s;}
.latest-episode .silder-small ul li.flex-active-slide .slider-thumb-content{border-color:#B20205;}
.latest-episode .silder-small ul li.flex-active-slide p{color:#B20205;}

.latest-episode .flex-direction-nav a {background:url(images/arrow1.png) no-repeat scroll 0 0;
    cursor: pointer; display: block; height: 74px; margin: 0 60px; right:0px;opacity:1; position: absolute; text-indent: -9999px;top: 50%;width: 40px;z-index: 10;}
.latest-episode .flex-direction-nav .flex-next { right:10px; background-position:-45px 0;}
.latest-episode .flex-direction-nav .flex-next {background-position: 100% 0; right:10px; }
.latest-episode .flex-direction-nav .flex-prev {left: -0px;}
.latest-episode .flexslider:hover .flex-next {opacity: 1; right:10px;}
.latest-episode .flexslider:hover .flex-prev {opacity: 1; left:0px;}


.img{float:left; margin:0 10px 0 0}

@media(max-width:768px){
.latest-episode .dj-silder .flex-viewport{ width:86%; margin:0 auto;}	
.latest-episode .silder-small ul li img{ width:143px;}
.music-button img{ width:70%;}
.sidebar.music-button{ text-align:center;}
}


/* ===== Featured Videos and ================================================== */


/* ===== footer Start ================================================== */
footer{ float:left; width:100%; background-color:#363636; padding:18px 0; color:#ffffff; font-size:14px; font-family:'Calibri-Regular'; letter-spacing:1.2px;}
footer .copy_R{ float:left; padding-top:8px;}
footer .FT_nav{ float:right;}
footer .FT_nav ul{ float:left;}
footer .FT_nav ul li{ float:left;}
.menu-topmenu-container{text-align:center;}
footer .FT_nav ul li a{ float:left; color:#fff; padding:0 8.5px; border-right:1px solid #fff;}
footer .FT_nav ul .last a{ border-right:none; padding-right:0;}
footer .FT_nav .socialicon ul .last a{ border-right:solid 1px; padding-right:0;}
footer .FT_nav ul li a:hover,
footer .copy_R a:hover{ color:#d41518;}
footer .copy_R a{color:#FFF}
footer ul  li.current_page_item  a { color:#d41518;}
/* ===== footer End ================================================== */

/* ===== Responsive Start ================================================== */

@media only screen and (max-width: 1024px) {  
	 .home_left .Latest_news .newsbox .image_date{ width:20%;}
	.home_left .Latest_news .newsbox .H_description_text{ width:77%;}
	.home_left .Featured_videos .Show_vidio{ height:300px;}
	.banner .bx-controls{ display:block;}
}

 @media only screen and (max-width: 944px) {          
		
	.banner .HM_text{ margin-top:-75px;}
	.banner .HM_text h1{ font-size:35px; margin-bottom:10px;}	
	.banner .HM_text h2{ font-size:25px; padding-top:10px;}
	.banner .HM_text .btn_slide{ margin-top:0px; padding-top:10px;}
	.home_right .facebook_widget{ margin-bottom:40px;}
	footer .copy_R{ width:100%; text-align:center; margin-bottom:20px;}
	footer .FT_nav{ width:100%; text-align:center;}
	footer .FT_nav ul{ display:inline-block; float:none;}
}
 @media only screen and (max-width: 767px) { 
	header .logo{ width:100%; text-align:center; margin-top:0;}
	header .main_nav{ width:100%; margin-top:10px;}
	header .Navigation{ padding:10px 0;}
}
 @media only screen and (max-width:600px) {  
	.home_left .Featured_videos .Show_vidio{ height:210px;} 
	.home-content{ padding-top:20px;}
	.home_left h1{ margin-bottom:10px;}
	.home_left .text{ font-size:14px; line-height:normal;}
	.home_left .Welcometext{ margin-bottom:20px;}
	.home_left .Featured_videos{margin-bottom:20px;}
	.home_left .Latest_news .newsbox .H_description_text h2{ font-size:18px;}
	.home_left .Latest_news .newsbox .H_description_text p{ font-size:14px; line-height:normal;}
	.home_right .facebook_widget{ margin-bottom:20px;}
	.banner .HM_text{ margin-top:-42px;} 
	.banner .HM_text h1{ font-size:20px; padding-bottom:5px; margin-bottom:0;}
	.banner .HM_text h2{ font-size:15px; padding:5px 10px 0px 10px;}
	.banner .HM_text .btn_slide{ padding-top:5px;}
	.banner .HM_text .btn_slide a{ font-size:14px; padding:7px 10px;}
	.banner .bx-controls .bx-prev, .banner .bx-controls .bx-next{ background-size:20px;}
	.banner .bx-controls .bx-prev{ left:0;}
	.banner .bx-controls .bx-next{ right:0px;}
	footer{ padding:20px 0 10px 0;}
	footer .FT_nav ul li{ float:none; display:inline-block; margin-bottom:10px;}
}

 @media only screen and (max-width:400px) { 
	.home_left .Latest_news .newsbox .image_date{ width:25%;}
	.home_left .Latest_news .newsbox .H_description_text{ width:69%;}}  
 
 @media screen and (max-device-width:1024px){
  body{ -webkit-text-size-adjust: none; }
  input{-webkit-appearance: none;}
}


/* ===== Responsive End ================================================== */


.page-title{font-size:20px; font-family: 'ralewaylight'; color:#da2528; margin-bottom:20px; text-transform:uppercase; letter-spacing: 2px; line-height:25px;}
.page-title	span{font-family: 'ralewaybold';}
.pagination{ float:right;}
.pagination span{ border:1px solid #141414; padding:2px 9px; background:#ec282b; color:#fff;}
.pagination a {border:1px solid #141414; padding:2px 9px;}


.partners-page a{ color:#353535;}
.partners-page a:hover{color:#ec282b;}
.partners-main{ float:left; width:100%;}
.partners-main .item{ float:left; width:20%; text-align:center; border:1px solid #e8e8e8; margin:0 5% 50px 0; height:100px;} 
.partners-main .item .image {display: flex; height:100%; justify-content:center; align-items: center;}
.partners-main .item a img { width:100%; overflow: hidden;}
.partners-main .item .title { float:left; width:100%; margin-top:10px;}

.media-page  h1 { font-size: 30px; padding: 0 0 5px; border-bottom: 1px solid #fff; margin: 0 0 20px; color:#fff;}
.media-page .title {border-bottom: 1px solid rgba(255, 255, 255, 0.3); font-size:20px; padding-bottom: 20px; margin-top: 10px; float: left; width: 100%;}
.media-page .img{width:25%;}
.media-page .img  img{width:90%;}
.media-page ul {float: left; width: 100%; list-style:none;}
.media-page li {float: left;width: 100%; border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.media-page li .img {float: left; border:0px solid #141414; margin: 15px 0; width:25%;}
.media-page li .img img {width:100%;
    /* border-radius: 6px; */}
.media-page li .content {float: right;padding: 20px; width:70%;}
.site-content p { padding: 0 0 15px; line-height: 22px;}
.media-page li a { color: #000; text-decoration: underline;}

.contact-page{ float:left; width:100%;}
.contact{ float:left; width:50%; margin-bottom:20px;}
.contact-left{ float:left; width:20%;}
.contact-right{ float:left; padding-left:20px; line-height:25px;}
.contact-right strong { font-weight:bold;}
.phone li {  line-height:25px; }
.services{ float:left; width:100%; margin-left:20px;}
.services ul li { list-style-type: circle;  line-height: 25px;}
.labels{ float:left; width:100%;}
.labels ul.all-logos{ float:left; width:100%; }
.labels ul.all-logos li{ float:left; width:18%; text-align:center; border:1px solid #e8e8e8; height:100px; margin:0 2% 50px 0;} 
.labels ul.all-logos li .image{display: flex; height:100%; justify-content:center; align-items: center;}
.labels ul.all-logos li div img { max-width:100%; overflow: hidden; margin:0;}
.labels .all-logos li .title{padding:0; color:#000;float:left; width:100%; margin-top:10px; font-size:15px;}
.labels .all-logos li:hover .title{color:#da2528;}

.labels ul.all-logos li span { display: block; margin-bottom:10px;}
.labels .title{ color:#da2528; margin-bottom:10px; width:100%; padding:25px 0 15px 0;}
.sony_ad{ float:right; margin:15px 0; width:728px; height:90px;}
.Welcometext.labes{ margin-bottom:10px;}


/* Magnific Popup CSS */
.mfp-bg{top:0; left:0; width:100%; height:100%; z-index:1042; overflow:hidden; position:fixed; background:#0b0b0b; opacity:0.8;}
.mfp-wrap{top:0; left:0; width:100%; height:100%; z-index:1043; position:fixed; outline:none !important; -webkit-backface-visibility:hidden;}
.mfp-container{text-align:center; position:absolute; width:100%; height:100%; left:0; top:0; padding:0 8px; box-sizing:border-box;}
.mfp-container:before{content:''; display:inline-block; height:100%; vertical-align:middle;}
.mfp-align-top .mfp-container:before{display:none;}
.mfp-content{position:relative; display:inline-block; vertical-align:middle; margin:0 auto; text-align:left; z-index:1045;}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content{width:100%; cursor:auto;}
.mfp-ajax-cur{cursor:progress;}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out; cursor:-webkit-zoom-out; cursor:zoom-out;}
.mfp-zoom{cursor:pointer; cursor:-webkit-zoom-in; cursor:-moz-zoom-in; cursor:zoom-in;}
.mfp-auto-cursor .mfp-content{cursor:auto;}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter{-webkit-user-select:none; -moz-user-select:none; user-select:none;}
.mfp-loading.mfp-figure{display:none;}
.mfp-hide{display:none !important;}
.mfp-preloader{color:#CCC; position:absolute; top:50%; width:auto; text-align:center; margin-top:-0.8em; left:8px; right:8px; z-index:1044;}
.mfp-preloader a{color:#CCC;}
.mfp-preloader a:hover{color:#FFF;}
.mfp-s-ready .mfp-preloader{display:none;}
.mfp-s-error .mfp-content{display:none;}
button.mfp-close,
button.mfp-arrow{overflow:visible; cursor:pointer; background:transparent; border:0; -webkit-appearance:none; display:block; outline:none; padding:0; z-index:1046; box-shadow:none; touch-action:manipulation;}
 button::-moz-focus-inner{padding:0; border:0;}
.mfp-close{width:44px; height:44px; line-height:44px; position:absolute; right:0; top:0; text-decoration:none; text-align:center; opacity:0.65; padding:0 0 18px 10px; color:#FFF; font-style:normal; font-size:28px; font-family:Arial, Baskerville, monospace;}
.mfp-close:hover,
 .mfp-close:focus{opacity:1;}
.mfp-close:active{top:1px;}
.mfp-close-btn-in .mfp-close{color:#333;}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close{color:#FFF; right:-6px; text-align:right; padding-right:6px; width:100%;}
.mfp-counter{position:absolute; top:0; right:0; color:#CCC; font-size:12px; line-height:18px; white-space:nowrap;}
.mfp-arrow{position:absolute; opacity:0.65; margin:0; top:50%; margin-top:-55px; padding:0; width:90px; height:110px; -webkit-tap-highlight-color:transparent;}
.mfp-arrow:active{margin-top:-54px;}
.mfp-arrow:hover,
 .mfp-arrow:focus{opacity:1;}
.mfp-arrow:before,
 .mfp-arrow:after{content:''; display:block; width:0; height:0; position:absolute; left:0; top:0; margin-top:35px; margin-left:35px; border:medium inset transparent;}
.mfp-arrow:after{border-top-width:13px; border-bottom-width:13px; top:8px;}
.mfp-arrow:before{border-top-width:21px; border-bottom-width:21px; opacity:0.7;}
.mfp-arrow-left{left:0;}
.mfp-arrow-left:after{border-right:17px solid #FFF; margin-left:31px;}
.mfp-arrow-left:before{margin-left:25px; border-right:27px solid #3F3F3F;}
.mfp-arrow-right{right:0;}
.mfp-arrow-right:after{border-left:17px solid #FFF; margin-left:39px;}
.mfp-arrow-right:before{border-left:27px solid #3F3F3F;}
.mfp-iframe-holder{padding-top:40px; padding-bottom:40px;}
.mfp-iframe-holder .mfp-content{line-height:0; width:100%; max-width:900px;}
.mfp-iframe-holder .mfp-close{top:-40px;}
.mfp-iframe-scaler{width:100%; height:0; overflow:hidden; padding-top:56.25%;}
.mfp-iframe-scaler iframe{position:absolute; display:block; top:0; left:0; width:100%; height:100%; box-shadow:0 0 8px rgba(0, 0, 0, 0.6); background:#000;}
/* Main image in popup */
img.mfp-img{width:auto; max-width:100%; height:auto; display:block; line-height:0; box-sizing:border-box; padding:40px 0 40px; margin:0 auto;}
/* The shadow behind the image */
.mfp-figure{line-height:0;}
.mfp-figure:after{content:''; position:absolute; left:0; top:40px; bottom:40px; display:block; right:0; width:auto; height:auto; z-index:-1; box-shadow:0 0 8px rgba(0, 0, 0, 0.6); background:#444;}
.mfp-figure small{color:#BDBDBD; display:block; font-size:12px; line-height:14px;}
.mfp-figure figure{margin:0;}
.mfp-bottom-bar{margin-top:-36px; position:absolute; top:100%; left:0; width:100%; cursor:auto;}
.mfp-title{text-align:left; line-height:18px; color:#F3F3F3; word-wrap:break-word; padding-right:36px;}
.mfp-image-holder .mfp-content{max-width:100%;}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer;}

/* Styles for dialog window */
#small-dialog { background: white; padding: 20px 30px; text-align: left; max-width: 500px; margin: 40px auto; position: relative; }
#small-dialog p{color:#000; font-size:14px; line-height:24px}
#small-dialog p strong{color:#f00; font-weight:bold;}
/**
 * Fade-zoom animation for first dialog
 */

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog { opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); }
/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog { opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog { -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); opacity: 0; }
/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg { opacity: 0; -webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg { opacity: 0.8; }
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg { opacity: 0; }
/**
 * Fade-move animation for second dialog
 */

/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog { opacity: 0; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; -webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg ); -moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg ); -ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg ); -o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg ); transform: translateY(-20px) perspective( 600px ) rotateX( 10deg ); }
/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog { opacity: 1; -webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); -moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); -ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); -o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); transform: translateY(0) perspective( 600px ) rotateX( 0 ); }
/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog { opacity: 0; -webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); -moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); -ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); -o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); }
/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg { opacity: 0; -webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }
/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg { opacity: 0.8; }
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg { opacity: 0; }




 @media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px) {
.mfp-img-mobile .mfp-image-holder{padding-left:0; padding-right:0;}
.mfp-img-mobile img.mfp-img{padding:0;}
.mfp-img-mobile .mfp-figure:after{top:0; bottom:0;}
.mfp-img-mobile .mfp-figure small{display:inline; margin-left:5px;}
.mfp-img-mobile .mfp-bottom-bar{background:rgba(0, 0, 0, 0.6); bottom:0; margin:0; top:auto; padding:3px 5px; position:fixed; box-sizing:border-box;}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0;}
.mfp-img-mobile .mfp-counter{right:5px; top:3px;}
.mfp-img-mobile .mfp-close{top:0; right:0; width:35px; height:35px; line-height:35px; background:rgba(0, 0, 0, 0.6); position:fixed; text-align:center; padding:0;}
}
 @media all and (max-width:900px) {
.mfp-arrow{-webkit-transform:scale(0.75); transform:scale(0.75);}
.mfp-arrow-left{-webkit-transform-origin:0; transform-origin:0;}
.mfp-arrow-right{-webkit-transform-origin:100%; transform-origin:100%;}
.mfp-container{padding-left:6px; padding-right:6px;}
}

@media (max-width:1099px){
.labels ul.all-logos li{ width:22%; margin-right:13px;}
.sony_ad{ width:auto;}	
.main_menu ul li a{padding: 10px 12px;}
}
@media (max-width:999px){
.footer .copy_R,
.FT_nav{width:100%;}
.FT_nav .menu-footermenu-container{float:none; margin-bottom:14px;}
.footer .socialicon{width:100%; float:none; border-right:0; margin-top:10px;}
.footer .FT_nav .socialicon ul .last a{padding-right:6px;}
.home-content .addiction-main {margin-bottom: 20px;overflow: scroll;width: 100%; padding:0;}
}
@media (max-width:768px){
.home_left{ width:100%;}	
.home_right{ width:100%; margin-top:20px;}
.home_right .home-content{ text-align:center;}
.partners-main .item{ width:30%; margin-right:3%;}	
.sony_ad{ width:100%;}
.main_menu ul li{margin: 0 0 0 2px;}
header .main_nav {float: left;}
.main_menu ul ul{margin-left: -2px;}
.footer .FT_nav .socialicon ul .last a{padding-right:6px;}
}
@media (max-width:767px){ 
.contact{ width:100%;}
.labels ul.all-logos li{ width:28%;}
.media-page li .img{ width:100%; text-align:center;}
.media-page li .img img { width:auto;}
.media-page li .content{ padding:0; width:100%;}
.linkstorm img{width:100%; display:block;}


.wrapper .sony_ad .ls-basemedia,
.wrapper .sony_ad .ls-canvas{width: 100%!important;}
.wrapper .sony_ad img{width:100%}
.team-info .social-links{padding:20px 0; width:100%;}
.team-info .social-links a{float:right;}
.home-content .addiction-main {margin-bottom: 20px;overflow: scroll;width: 100%; padding:0;}
.home_right .facebook_widget .widget{margin-left:-6px;}
.footer .socialicon{border:0px; width:100%;}
.footer .FT_nav .socialicon ul .last a{padding-right:6px;}

}

.back-previous.view-btn{ float:left; margin-top:15px; border-top:1px dashed #898989; width:100%; padding:30px 0 0;}
.back-previous.view-btn a{ background:#ec282b; padding:10px 15px; color:#fff; border-radius:5px; float:right;}
.back-previous.view-btn a:hover{ background:#dcdcdc; color:#000; border-radius:5px;}
.pdf{ width:100%; float:left; margin-top:15px; background:#ececec; padding:5px 15px;}
.pdf img { float:left; }
.pdf .pdf-content{float:left; margin:20px 0 0 10px;}
.pdf a{ display:block; width:100%; float:left;}
.pdf .icon{ float:right; margin:12px 20px 0 0; display:none;}
.pdf:hover{ background:#ececec url(images/downloadIcon.png)no-repeat 97% center; }
.linkstorm {width:100%; float:left; text-align:center; margin-top:20px;}
.addiction-main{ width:100%; float:left; border:1px solid #969696; margin-bottom:20px; padding:10px; }
.addiction{ margin-bottom:15px; margin:0 auto; display:table;}
footer .socialicon { float:right; margin:0 5px; border-right: 2px solid #fff;}
.menu-footermenu-container{float:right;padding-top: 7px;}
footer .socialicon ul { display:table; margin:0 auto 0;}
footer .socialicon ul li{ float:left;}
footer .socialicon ul li a{ float:left; height:28px; width:28px; border:1px solid #fff; border-radius:50%; margin-right:10px;}
footer  ul li a:hover{ color:#ed2124;}
footer .socialicon ul li a:hover{ border-color:#ed2124}
footer .socialicon ul li a:hover{ border-color:#ed2124}
footer .socialicon ul li a img{ margin:6px 0 0 -3px;}
footer .socialiconn ul li a:hover{ border-color:#ed2124}

.float-right{float:right; padding-left:15px;border:solid 1px #ccc; padding:5px;}
.clients h2{font-size: 20px;font-family: 'ralewaylight';color: #da2528;margin-bottom: 18px;text-transform: uppercase;letter-spacing: 2px; line-height: 25px; padding:10px 0 0 0;}
.photo{margin:40px 0 0 0; float:left;}
.photo ul li {float: left;padding:3px;margin: 0 10px 0 0;}
.mapimg{margin:0 0 0 0}
.mapimg img{width:100%}
.home_left img{padding:3px;border: solid 0px #ccc;margin: 0 10px 0 0; display:block;}
.home_left img.size-full{ float:left;}
.home_left img.size-fullr{float:right}
.home-content .home_left .all-logos img,
.home-content .Welcometext .Contact-page img,
.home-content .item img,
.home-content .pdf img{border:0;}
.home_left .Welcometext .services li{list-style: initial;}
.main_menu ul li - li:hover{background:#f00;}
.home_left .Welcometext .image{ width:100%; float:left;}
.home_left .partners-main .item .image img { margin:0 10px;}
.home-content .Contact-page .map-image{width:100%; float:left;}
.home-content .Contact-page .map-image img{ width:100%;}
.menu-footermenu-container .current-menu-item, .menu-footermenu-container .current-menu-parent {background:none;}




/*the-board-team */

.midel-content .service-content-image, .midel-content .service-content-image .catalogue-top {float: left;width: 100%;}
.team-info .team-info-right {float: left;width: 100%;}
.team-info .team-image {float: left; margin-bottom:10px;}
.team-info .team-image img {width:120px;border:solid 1px #Eaeaea; padding:0;}
.team-info .team-name {color:#da2528; font-size: 20px;font-weight: 400;width:100%;margin-bottom: 10px; line-height:22px}

.iocnmain {display: inline;float: right; width:52%; margin-top:10px;}
.service-content-image .team-info .team-info-right .team-content {line-height:22px;float: left;}
.team-info-right a.read-more-team {float:right;text-align: right; color:#da2528; padding:10px 0;}
.team-info .team-position p {float: none;-webkit-tap-highlight-color: rgba(255, 255, 255, 0);box-sizing: border-box;border: 0px none;font-size:16px;margin: 0px;padding: 0px;font-weight: 600;line-height: 22px;vertical-align: baseline;outline: none;color: rgb(109, 109, 109);}
.team-info .team-position p a{ font-size:16px;font-weight: 600; color:#da2528;}
.team-info {float: left;width: 100%;border-bottom: 1px dashed #eaeaea;padding-bottom: 10px;margin-top: 20px;}
.social-links a {background: url(images/linkedin-team.png) no-repeat;width: 32px;height: 32px;float: right;margin:0px 2px 3px 2px;}
.home_left .Latest_news .newsbox .single-artist-info .image_date img{height: auto;}
.H_description_text ul{padding:10px 0;}
.H_description_text ul li{ padding:5px 0; list-style:initial; margin-left: 20px; line-height: 20px;}
.H_description_text ul li a{color:#343434}
.H_description_text ul li a:hover{color:#ec282b;}


.team-bluepie a {background: url(images/q.png) no-repeat;width: 32px;height: 32px;float: right;margin:0px 2px 3px 2px;}

.team-imdb a {background: url(images/imdb.png) no-repeat;width: 32px;height: 32px;float: right;margin:0px 2px 3px 2px;}
.team-wiki a {background: url(images/wikipedia-square-shadow-social-media-32.png) no-repeat;width: 32px;height: 32px;margin:0px 2px 3px 2px;float: right;}
.team-headband a {background: url(images/hb.png) no-repeat;width: 32px;height: 32px;margin:0px 2px 3px 2px;float: right;}
.team-djcentral a {background: url(images/djcentral.png) no-repeat;width: 32px; height: 32px;float: right;margin:0px 2px 3px 2px;}
.team-ordior a {background: url(images/ordior.png) no-repeat;width: 32px; height: 32px;float: right;margin:0px 2px 3px 2px;}
.team-twitter a {background: url(images/twitter.png) no-repeat;width: 32px;height: 32px; float: right;margin:0px 2px 3px 2px;}
.team-itune a {background: url(images/itunes-logo.png) no-repeat;width: 32px;height: 32px;margin:0px 2px 3px 2px; float: right;}
.team-linkedIn a {background: url(images/linkedin-team.png) no-repeat;width: 32px; height: 32px;margin: 0px 2px 3px 2px;float: right;}
.team-facebook a {background: url(images/facebook.png) no-repeat;width: 32px; height: 32px;margin:0px 2px 3px 2px;
float: right;}
.team-ymytv a {background: url(images/ymytv-icon.jpg) no-repeat;width: 32px; height: 32px;margin:0px 2px 3px 2px;
float: right;}
.team-instagram a {background: url(images/instagram.png) no-repeat;width: 32px; height: 32px;margin:0px 2px 3px 2px;
float: right;}
.team-youtube a {background: url(images/youtube.png) no-repeat;width: 32px;height: 32px;margin:0px 2px 3px 2px;float: right;}
.the-team-main{display: table;}

/*team single-team*/
.home_left .single-team .single-artist-info .image_date{width:138px; height:auto; float:left;}
.home_left .single-team .single-artist-info .team-position p{float: none; font-size: 18px;font-weight: 600;line-height: 22px;color: rgb(109, 109, 109);}
.home_left .single-team .newsbox .H_description_text{width:100%}

.Latest_news  .link a{ float:right; font-size:15px;  font-style:italic; font-weight:bold;}


/* === distribution-network ================================================== */

.isotope-item { z-index: 2;}
.isotope-hidden.isotope-item { pointer-events: none; z-index: 1;}
.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:    -moz-transform, opacity;
    -ms-transition-property:     -ms-transform, opacity;
    -o-transition-property:         top, left, opacity;
    transition-property:         transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
ul.wpb_thumbnails,
ul.categories_filter{ float: left; width: 100%; margin:20px 0 0;}
ul.categories_filter li{ float:left; margin-bottom:5px;}
ul.categories_filter a{ background: #ccc; color:#000; padding: 5px 12px; margin: 0 5px 0 0; float: left; border-radius:5px; font-size: 15px;}
ul.categories_filter a:hover,
ul.categories_filter .active a {background:#ed2124; color:#fff; cursor: pointer;}
ul.wpb_thumbnails li{ float:left; width:23%; border:1px solid rgba(0,0,0,0.3); margin: 0 10px 10px 0; padding:10px; text-align: center; background:#e6e6e6; min-height: 442px;}
.boxcent p{font-size:14px; line-height:20px;}
.distribution h2{font-size:20px; padding:10px 0;}
.latest-episode iframe {background:#000; border-color:#000;}